/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0; text-decoration:none}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

/* Border Box! */
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

/* Base */
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;    
}
html, body {
    width: 100%;
    height: 100%;
}
.blur {
    -webkit-filter: blur(10px);
    filter: blur(10px);
}
.no-padding {
	padding: 0 !important;
}
.no-padding-left {
    padding-left: 0 !important;
}
.no-padding-right {
    padding-right: 0 !important;
}
a {
    outline: none;
}
.color-orange {
	color: #ffb030;
}
.color-gray {
	color: #666!important;
}
.background-orange {
	background-color: #ffb030;
}
.row-gray {
    background-color: #e0e0e0;
}
.row-white {
    background-color: #FFF;
}
.row-black {
    background-color: #000;
}
.spacer {
    height: 68px;
}
.row {
    margin: 0;
}
.container {
    position: relative;
    max-width: 1170px;
    margin: auto;
    float: none;
}
.slides .container {
    position: unset;
}
h2 {
    font-size: 36px;
    padding: 0 0 25px;
    margin: 0;    
}
p {
    font-weight: 400;
    margin: 0;
    font-size: 14px;
    padding: 0 0 10px;    
}
p.help-block.help-block-error {
    font-size: 10px;
    padding: 0;
    margin: 0;
}
.content {
    font-family: Ubuntu,Arial,Helvetica,sans-serif;        
}
.content h5 {
    font-size: 17px;
    line-height: 21px;
}
.content p {
    color: #000;
    line-height: 26px;
    margin: 5px 0;
}
.content p.filebox {
    font-family: Arial,Helvetica,sans-serif;    
    background-color: #f2f2f2;  
    border:1px solid #ffb030!important;
    color: #000;
    line-height: 26px;
    padding: 65px 15px 25px 15px;
    border-radius: 5px;
    margin: 15px 0;
    background-image: url(../images/docx.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
}
.content p.filebox a.link {
    font-size: 21px;
    font-weight: 400;
    color: #000;
}
.content ul {
    margin: 10px 0 10px 50px;
}
.content ul.pagination {
    margin: 0;
}
.border {
    padding-top: 20px;
    padding-bottom: 20px;
}
.border .hr {
    height: 1px;
    background-color: transparent;
    background-image: -webkit-linear-gradient(left,rgba(38,56,69,.4) 0,#263845 50%,rgba(38,56,69,.4) 100%);
    background-image: -o-linear-gradient(left,rgba(38,56,69,.4) 0,#263845 50%,rgba(38,56,69,.4) 100%);
    background-image: linear-gradient(to right,rgba(38,56,69,.4) 0,#263845 50%,rgba(38,56,69,.4) 100%);    
}
.top-header {
	font-size: 13px;
}
.top-header .contacts-header {
	text-transform: none;
    font-size: 14px;
    margin: 0;
    padding-top: 0;
    padding-bottom: 20px;
    display: block;
    font-weight: 700;	
}
.top-header .contacts {
	padding: 15px 20px 15px 0;	
	display: inline-block;
}
.logo-head img {
    width: auto;
    height: 96px;
    font-size: 96px;
    line-height: 96px;	
}
.nav>li {
    position: relative;
    display: block;
    padding: 30px 10px 30px 0!important;
}
.navbar-brand {
    height: auto;
}
nav.navbar.navbar-default {
    background-color: #FFF;
    background-image: none;
    border: none;
    box-shadow: none;
}
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.open>a {
	-webkit-transition: .3s all ease;
    -moz-transition: .3s all ease;
    -ms-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #000;	
	text-transform: uppercase;
    padding: 10px 15px!important;
	background-color: transparent;	
    background-image: none;
    border: none;
    box-shadow: none;	
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 5px;
	border-color: #ffb030!important;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: none;
    background-color: #000;
    padding: 0;
    border: none;
    border-radius: 0;
}
.dropdown-menu>li>a {
    display: block;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
    padding: 17px 15px!important;
}
.dropdown-menu>li>a:hover {
	background-color: #ffb030;
	background-image: none;
}
.collapse.in li {
    padding: 5px 0 !important;
    text-align: center;
}
table thead {
    background-color: #e0e0e069;
    font-weight: 600;
    text-align: center;
}
table td {
    padding: 10px;
}
table td:first-child {
    white-space: nowrap;
}
table {
    border: 1px solid #e0e0e0;
    box-shadow: 0 0 20px rgba(115, 115, 115, 0.24);
}
.slider .ul-image {
    width: 100%;
    min-height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.row.slider li {
	height: 487px;
	max-height: 487px;
	background-size: cover;
}
.slides li h3 {
	padding-bottom: 45px;
}
.slides li span.title {
    width: auto;
    height: auto;	
	font-size: 38px;
	font-weight: bold;
    color: #000;
	font-family: Ubuntu,Arial,Helvetica,sans-serif;
}
.slides li .basic-btn {
	bottom: 35px;
    position: absolute;
}
.item-overlay {
    padding: 12px;
    position: absolute;
    top: 36px;
    left: 325px;
    width: auto;
    height: auto;
	margin: 36px;
    min-height: 50px;
    min-width: 100px;
    cursor: default;
	background: rgba(255, 255, 255, 0.69);	
	text-align: left;
	padding: 35px;
	bottom: 0;
}

.basic-btn {
	background: #ffb030;
    padding: 15px 35px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -o-transition: all ease .4s;
	color: #FFF;
	text-decoration: none;
}
.basic-btn.black {
    color: #000;
    font-size: 15px;
}
.basic-btn:hover {
	background-color: #000;
	color: #FFF;
	text-decoration: none;
}
.basic-panel {
	font-family: "Open Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;	
	font-size: 14px;
}
.basic-panel .basic-panel-content-wrapper {
	display: flex;
	flex-direction: column;
	box-shadow: 0px 0px 17px rgba(0, 0, 0, 0.27);
	border-radius: 7px;
	border: 1px solid #DDD;
	padding: 15px;
}
.basic-panel:hover .basic-panel-content-wrapper {
	border-bottom: 2px solid #ffb030;
}
.basic-panel .panel-image-wrapper {
	overflow: hidden;
	width: 100%;
	height: 380px;
}
.basic-panel .panel-image-wrapper img {
	width: 100%;
}
.basic-panel .basic-btn {
	margin-top: 35px;
	font-weight: 600;
	width: 390px;
}
.bordered {
	border: 1px solid #ffb030;
}
.flexslider .flex-direction-nav {
    display: none;
}
.page-title {
	padding: 15px 0;
	color: #FFF;
	font-size: 42px;
}

.content {
	margin: 35px 0;
}
.timeline {
	margin-left: 180px;
	margin-top: 35px;
	margin-bottom: 35px;
}
.timeline ol {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
}

.timeline ol li {
	position: relative;
	padding-left: 60px;
	min-height: 100px;
}

.timeline ol li:before {
	content: counter(li);
	counter-increment: li;
	color: #fff;
	background: #ffb030;
	border-radius: 50%;
	font-size: 18px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.timeline ol li:not(:last-child):after {
    content: " ";
    position: absolute;
    width: 2px;
    height: 40px;
    display: block;
    background-color: #ffb030;
    left: 23px;
    top: 55px;
}
.timeline span.time {
    position: relative;
    left: -200px;
    width: 120px;
    display: block;
    text-align: right;
	font-size: 15px;
	top: 15px;
}
.timeline span.title {
    font-size: 18px;
    width: 100%;
    display: block;
    margin-top: -15px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 2px solid #ccc;
    border-radius: 5px;
    box-shadow: none;
}
.modal-body .form-group {
    margin-bottom: 0;
}
.modal-body span.short-description {
    display: block;
    color: #a5a5a5;
}
.modal-body label.control-label {
    margin-top: 15px;
}

.footer-middle {
    background: #1a1a1a;
    padding: 40px 0;
	color: #FFF;
}
.footer-middle h5 {
    font-size: 20px;
    padding: 30px 0;
    margin: 0;
    text-transform: none;	
}
.footer-middle a {
	color: #666;
}
.footer-middle .item-title {
    font-family: Ubuntu,Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    padding: 30px 0;
    margin: 0;
    display: block;	
	color: #FFF;
}
.footer-bottom {
    height: 90px;
	color: #FFF;
}
.contact-submit {
    background: #fff;
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    font-family: Ubuntu,Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight: 700;
    margin-top: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border: 2px solid #000;
}
.contact-submit:hover {
    background-color: #ffb030;
    color: #000;
}
#compact-contact-form .form-control {
    border: none;
}
#compact-contact-form .contact-submit {
    background: #ffb030;
    color: #fff;
    border: 2px solid #ffb030;
	outline: none;
}
#compact-contact-form .contact-submit:hover {
    background: #fff;
    color: #000;
    border: 2px solid #000;
}
div#modal-success .modal-content {
    padding: 30px;
}
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
@media (max-width: 992px) {
	h2 {
		margin-left: 20px;
	}
	.item-overlay {
		top: 36px;
		left: 35px;
		right: 35px;
		bottom: 0;
	}
	.timeline {
		margin-left: 10px;
		margin-top: 0;
	}
	.timeline ol li:before {
		position: unset;
	}
	.timeline ol li {
		position: unset;
		padding-left: 60px;
		display: flex;
		flex-direction: column;
	}	
	.timeline ol li:before {
		position: unset;
		margin-top: 20px;
	}
	.timeline span.time {
		position: unset;
		width: 120px;
		display: block;
		text-align: left;
		font-size: 21px;
		float: left;
		padding: 10px 0 20px;
	}
	.timeline span.title {
		font-size: 18px;
		width: 100%;
		display: block;
		margin-top: -15px;
	}	
	.timeline ol li:not(:last-child):after {
		content: "";
		display: none;
	}
}
